﻿<div class="container mx-auto dashboard-content">
    <h2>Vítejte, nyní jste přihlášen jako administrátor</h2>
    <p>Využíjte některou ze záložek na hlavní liště, pro správu dat v této aplikaci</p>
</div>
